Maven Dependency dragome-callback-evictor >> 0.95-beta1

In this page we are giving Maven Dependency of com.dragome >> dragome-callback-evictor version0.95-beta1

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.dragome >> dragome-callback-evictor version0.95-beta1 in your project.

In this page we are going to discuss about dragome-callback-evictor version 0.95-beta1 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use dragome-callback-evictor version 0.95-beta1 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of dragome-callback-evictor version 0.95-beta1 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of dragome-callback-evictor version 0.95-beta1

Maven dependency of dragome-callback-evictor version 0.95-beta1:

<dependency>
	<groupId>com.dragome</groupId>
	<artifactId>dragome-callback-evictor</artifactId>
	<version>0.95-beta1</version>
</dependency>

Gradle Dependency of dragome-callback-evictor version 0.95-beta1

compile group: 'com.dragome', name: 'dragome-callback-evictor', version: '0.95-beta1'

SBT Dependency of dragome-callback-evictor version 0.95-beta1

libraryDependencies += "com.dragome" % "dragome-callback-evictor" % "0.95-beta1"

Ivy Dependency of dragome-callback-evictor version 0.95-beta1

<dependency org="com.dragome" name="dragome-callback-evictor" rev="0.95-beta1"/>

Grape Dependency of dragome-callback-evictor version 0.95-beta1

@Grapes(
    @Grab(group='com.dragome', module='dragome-callback-evictor', version='0.95-beta1')
)

Leiningen Dependency of dragome-callback-evictor version 0.95-beta1

[com.dragome/dragome-callback-evictor "0.95-beta1"]

Buildr Dependency of dragome-callback-evictor version 0.95-beta1

'com.dragome:dragome-callback-evictor:jar:0.95-beta1'

Advertisements

Ads